V1 and V2Products (V2 beta)

Unlink an asset from a product

DELETE
/api/v2/products/{product_id}/assets/{asset_id}

Removes relationship between a product and an asset. Asset is not deleted

Authorization

bearerAuth
AuthorizationBearer <token>

Obtain a token via POST /auth/api/get-token (15 minute lifetime), then send it as Authorization: Bearer <token>.

In: header

Path Parameters

product_id*string
asset_id*string

Response Body

application/json

curl -X DELETE 'https://example.com/api/v2/products/string/assets/string'
Empty